"256 Grays"						= "256 grises";
"256 Colors"					= "256 colores";
"Thousands"						= "Miles";
"Millions"						= "Millones";
"Trillions"						= "Billones";
"Unknown"						= "Desconocido";

"CountdownString"				= "Se restaurará automáticamente en 1 segundo.";
"CountdownsString"				= "Restauración automática en %d segundos.";

"480iString"					= "480i (televisión)";
"480pString"					= "480p (televisión)";
"720iString"					= "720i (televisión)";
"720pString"					= "720p (televisión)";
"1080iString"					= "1080i (televisión)";
"1080pString"					= "1080p (televisión)";
"480iPALString"					= "480i (televisión PAL)";
"480pPALString"					= "480p (televisión PAL)";
"720iPALString"					= "720i (televisión PAL)";
"720pPALString"					= "720p (televisión PAL)";
"1080iPALString"				= "1080i (televisión PAL)";
"1080pPALString"				= "1080p (televisión PAL)";

"ResolutionTimingString" 		= "%d × %d, %d Hz";
"ResolutionTimingStringFract" 	= "%d × %d, %.1f Hz";
"StretchedTimingString" 		= "%d × %d, %d Hz (extendida)";
"StretchedTimingStringFract" 	= "%d × %d, %.1f Hz (extendida)";
"SimulscanTimingString" 		= "%d × %d, %d Hz (simulscan)";
"SimulscanTimingStringFract" 	= "%d × %d, %.1f Hz (simulscan)";
"ExternalTimingString" 			= "%d × %d, %d Hz (externa)";
"ExternalTimingStringFract" 	= "%d × %d, %.1f Hz (externa)";
"InterlacedTimingString" 		= "%d × %d (entrelazada)";
"InterlacedTimingStringFract" 	= "%d × %d %.1f Hz (entrelazada)";

"SimulscanPALTimingString" 		= "%d × %d, 50 Hz (televisión PAL)";
"SimulscanNTSCTimingString" 	= "%d × %d, 60 Hz (televisión NTSC)";

"ResolutionTimingString0Hz" 	= "%d × %d";
"StretchedTimingString0Hz" 		= "%d × %d (extendida)";
"SimulscanTimingString0Hz" 		= "%d × %d (simulscan)";
"ExternalTimingString0Hz" 		= "%d × %d (externa)";
"InterlacedTimingString0Hz" 	= "%d × %d (entrelazada)";

"Turn On Mirroring"				= "Activar duplicación";
"Turn Off Mirroring"			= "Desactivar duplicación";

"Detect Displays"				= "Detectar pantallas";
"Open Displays"					= "Preferencias de Pantallas…";

"Main Display"					= "Pantalla principal";
"Display n"						= "Pantalla %d";

"Recent Modes"					= "Número de ítems recientes";
"0"								= "0";
"3"								= "3";
"5"								= "5";
"10"							= "10";
